По вашему запросу ничего не найдено. - Страница 7

Всего объявлений
Синий Фольксваген Пассат, объемом двигателя 1.98 л и пробегом 99 тыс. км за 28000 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
28 000 $
1 254 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28000)) }} грн
Бензин 1.98 л.
Роботизированная
99 тис. км
Киев
Проверено по номеру по базе МВД
KA4597CO
Перший власник . Придбан в АВТОСОЮЗі в 2021 році . Всі обслуговання - тількі АВТОСОЮЗ або АТЛАНТ ! Адаптівна підсилена підвіска , самі по...
Серый Фольксваген Туарег, объемом двигателя 2.97 л и пробегом 8 тыс. км за 91900 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
91 900 $
4 117 119 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 91900)) }} грн
Дизель 2.97 л.
Автомат
8 тис. км
Киев
Офіційний автомобіль, куплений 05.2026р. Автомобіль на гарантії до 05.2030р. Найбільш максимальна комплектація Final Edition! Шкіряний салон...
Черный Фольксваген Туарег, объемом двигателя 3 л и пробегом 347 тыс. км за 12004 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
13.08.2026
12 004 $
537 419 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12004)) }} грн
Дизель 3 л.
Автомат
347 тис. км
Ичня
Проверено по номеру по базе МВД
CB0043BM
Продам автомобіль в гарному стані 3 літри дизель,замінено масло в двигуні вкпп,вкладень не потребує.Більш детальна інформація за телефоном Б...
Белый Фольксваген Туарег, объемом двигателя 3.96 л и пробегом 86 тыс. км за 69000 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
69 000 $
3 091 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 69000)) }} грн
Дизель 3.96 л.
Автомат
86 тис. км
Одесса
Проверено по номеру по базе МВД
BH0625PE
V8. Не фарбована, офіційний автомобіль з повною історією обслуговування. Колір білий перламутр + антихром Black Packet. Лише пройшла велике ...
42 906 $
1 922 188 грн
  • Бензин 2.49 л.
  • Полный
  • Вариатор
Серый Тойота РАВ 4, объемом двигателя 2.49 л и пробегом 28 тыс. км за 42900 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
42 900 $
1 921 919 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 42900)) }} грн
Гибрид (HEV) 2.49 л.
Вариатор
28 тис. км
Киев
Проверено по номеру по базе МВД
AA3333KP
Продам власний автомобіль . Я перший власник з салону. Автомобіль був придбаний у офіційного дилера в лютому 2025 року. В ДТП участі не прий...
Серый Тойота РАВ 4, объемом двигателя 2.49 л и пробегом 42 тыс. км за 43999 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
43 999 $
1 971 155 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 43999)) }} грн
Гибрид (HEV) 2.49 л.
Вариатор
42 тис. км
Киев
Проверено по номеру по базе МВД
BE0058CH
Офіційний автомобіль Максимальна комплектація Вся сервісна історія обслуговування Передня частина автомобіля затягнута у Бронеплівку Не ф...
Серый Опель Омега, объемом двигателя 2.3 л и пробегом 165 тыс. км за 1500 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
10.07.2026
1 500 $
67 200 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Дизель 2.3 л.
Ручная / Механика
165 тис. км
Киевская
Проверено по номеру по базе МВД
BO2031AT
Авто звісно не нове, але на повному ходу. Сів, завів, поїхав. Кузов повністтю переварений. Авто робилось для себе • Усі деталі по телефону. ...
44 806 $
2 009 101 грн
  • Бензин 2.49 л.
  • Полный
  • Вариатор
Серый Тойота Камри, объемом двигателя 2.49 л и пробегом 70 тыс. км за 31200 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
31 200 $
1 397 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 31200)) }} грн
Гибрид (HEV) 2.49 л.
Не указана
70 тис. км
Киев
Проверено по номеру по базе МВД
KA3498MC
Офіційна Toyota Camry 70 Hybrid Максимальна комплектація Premium + ( JBL, вентиляція підігрів сидінь проекційний екран на лобове скло та ба...
Серый Субару Аутбек, объемом двигателя 2.5 л и пробегом 18 тыс. км за 33800 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
33 800 $
1 514 240 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33800)) }} грн
Бензин 2.5 л.
Вариатор
18 тис. км
Киев
Проверено по номеру по базе МВД
BI5644HE
Офіційне авто! Стан нового! Один власник Капсула часу. Ще на деяких елементах салону є заводська плівка. 100% Оригінальний пробіг будь-які...
Серый Мазда СХ-5, объемом двигателя 2.49 л и пробегом 91 тыс. км за 23900 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
23 900 $
1 070 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23900)) }} грн
Бензин 2.49 л.
Автомат
91 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
KE8871BB
Продам Mazda CX-5! CARBON Edition!2021 рік! НОВЕ авто! Рідний пробіг 91 тис км! Автомобіль в ІДЕАЛЬНОМУ стані! Без ДЕФЕКТІВ! Акустична сист...
45 473 $
2 039 009 грн
  • Бензин 2.49 л.
  • Полный
  • Вариатор
Николаев, 26.08.2026
Белый Джип Гранд Чероки, объемом двигателя 3.6 л и пробегом 12 тыс. км за 70100 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
70 100 $
3 143 284 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 70100)) }} грн
Бензин 3.6 л.
Автомат
12 тис. км
Одесса
Проверено по номеру по базе МВД
HH0632AO
Авто офіційне! ЯК НОВЕ, ЩЕ НА ГАРАНТІЇ! Купувалася та обслуговувалося виключно на офіційному дилері Джип Одеса чому свідчить сервісна книжка...
Бежевый ВАЗ 2107, объемом двигателя 1.5 л и пробегом 334 тыс. км за 704 $, фото 1 на Automoto.ua
С VIN-кодом
Уровень 20
15.08.2026
704 $
31 539 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 704)) }} грн
Бензин 1.5 л.
Ручная / Механика
334 тис. км
Болград
Проверено по номеру по базе МВД
BH3796PA
На полном боевом ходу Мотор 1.5 (03), едет бодро, хорошо тянет. Сел и поехал Все вопросы — по телефону или в личные сообщения.